body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url("../images/fruitstand.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#head{
  border: 1px solid orange;
  background-color:orange;
  opacity: 0.8;
  color:black;
  text-align:center;
  margin-top:20px;
}

#menu{
  margin-top:20px;
  text-align:center;
  background-color:orange;
  
}

#legend{
  font-size:20px;
  color:black;
   background-color:orange;
   
}

#fruits{
  display:inline-block;
}

#items_table{
  margin-left:auto;
  margin-right: auto;
  text-align: center;
}

#list{
 
  background-color:orange;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  width:70%;
  color:black;
}

#tocart{
  position:relative;
  top:50px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
}

#form{
  text-align:center;
  background-color:orange;
  opacity: 0.8;

}
